﻿
div#navigation li.current a{
	color:#000;
	
	
	background: #fde80a; 
	background: -moz-linear-gradient(top,  #fde80a 0%, #fbbf16 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fde80a), color-stop(100%,#fbbf16)); 
	background: -webkit-linear-gradient(top,  #fde80a 0%,#fbbf16 100%); 
	background: -o-linear-gradient(top,  #fde80a 0%,#fbbf16 100%); 
	background: -ms-linear-gradient(top,  #fde80a 0%,#fbbf16 100%); 
	background: linear-gradient(to bottom,  #fde80a 0%,#fbbf16 100%); 
	-pie-background: linear-gradient(top,  #fde80a 0%,#fbbf16 100%);
	behavior:url(/Misc/PIE.htc);	
	text-decoration:none;
}

div#navigation li.current a span{
	color:#000;

}

.pagination li:hover,
.pagination li.current {
	background:#FC3
}
.menu-item:before{margin-right:8px;font-size:100%;top:1px;position:relative;}
.mobile-sidebar li:last-child,.mobile-sidebar li:last-of-type,.mobile-sidebar li.menu-item-has-children.active{border:0;}
.mobile-sidebar .top-bar-mob li.menu-item a{font-size:80%;padding:15px 0;text-transform:none;font-weight:normal;}
.mobile-sidebar li.menu-item-has-children li li a{padding:15px 0;text-transform:none;font-weight:normal;}
li.menu-item-language{position:relative;}
#masthead .left-links,.wide-nav,#top-bar .right-text,#top-link,#masthead .right-links .menu-item,#masthead .right-links .search-dropdown,.html-block-inner .search-wrapper{display:none!important;}
.secondary-bg.button.alt-button.success:hover,.label-sale.menu-item a:after,.mini-cart:hover .custom-cart-count,.callout .inner,.button.secondary,.button.checkout,#submit.secondary,button.secondary,.button.secondary,input[type="submit"].secondary{background-color:#00afef}
.label-popular.menu-item a:after,.add-to-cart-grid.loading .cart-icon strong,.add-to-cart-grid.added .cart-icon strong{background-color:#65b245;border-color:#65b245;}




.menu .menu-item:focus {
	position: static;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

img.alignleft {
  margin-right: 10px;
  float: left;
}

.vc_non_responsive .vc_row .vc_col-sm-2 {
  position: relative;
  float: left;
  width: 14.89361702%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}


.vc_col-xs-1, .vc_col-sm-1, .vc_col-md-1, .vc_col-lg-1, .vc_col-xs-2, .vc_col-sm-2, .vc_col-md-2, .vc_col-lg-2, .vc_col-xs-3, .vc_col-sm-3, .vc_col-md-3, .vc_col-lg-3, .vc_col-xs-4, .vc_col-sm-4, .vc_col-md-4, .vc_col-lg-4, .vc_col-xs-5, .vc_col-sm-5, .vc_col-md-5, .vc_col-lg-5, .vc_col-xs-6, .vc_col-sm-6, .vc_col-md-6, .vc_col-lg-6, .vc_col-xs-7, .vc_col-sm-7, .vc_col-md-7, .vc_col-lg-7, .vc_col-xs-8, .vc_col-sm-8, .vc_col-md-8, .vc_col-lg-8, .vc_col-xs-9, .vc_col-sm-9, .vc_col-md-9, .vc_col-lg-9, .vc_col-xs-10, .vc_col-sm-10, .vc_col-md-10, .vc_col-lg-10, .vc_col-xs-11, .vc_col-sm-11, .vc_col-md-11, .vc_col-lg-11, .vc_col-xs-12, .vc_col-sm-12, .vc_col-md-12, .vc_col-lg-12 {
  position: relative;
  min-height: 1px;
  margin-left: 2.1%;
  box-sizing: border-box;
}

body .vc_row-fluid   .vc_col-sm-2 {
    width: 14.89361702%;
  }

	
	body .vc_row-fluid .wpb_column,
	body .vc_row-fluid .vc_col-sm-2[class*="vc_col-sm-"],
	body .vc_row-fluid .vc_col-sm-3[class*="vc_col-sm-"],
	body .vc_row-fluid .vc_col-sm-4[class*="vc_col-sm-"],
	body .vc_row-fluid .vc_col-sm-6[class*="vc_col-sm-"],
	body .vc_row-fluid .vc_col-sm-8[class*="vc_col-sm-"],
	body .vc_row-fluid .vc_col-sm-9[class*="vc_col-sm-"],
	body .vc_row-fluid .vc_col-sm-10[class*="vc_col-sm-"],
	body .vc_row-fluid .vc_col-sm-11[class*="vc_col-sm-"] {
		width: 100%;
		margin-right: 0px!important;
		margin-left: 0px;
	}

	
	body .vc_row-fluid .vc_col-sm-2[class*="vc_col-sm-"] {
		width: 31.2%;
		margin-left: 3.1%;
	}

	.vc_row-fluid .vc_col-sm-2[class*="vc_col-sm-"]:first-child:not([class*="offset"]),
	.vc_row-fluid .vc_col-sm-2[class*="vc_col-sm-"]:nth-child(3n+4):not([class*="offset"]) {
	  margin-left: 0;
	}

	.vc_row-fluid .vc_col-sm-2[class*="vc_col-sm-"]:first-child:not([class*="offset"]),
	.vc_row-fluid .vc_col-sm-2[class*="vc_col-sm-"]:nth-child(2n+3):not([class*="offset"]) {
	  margin-left: 0;
	}

	
	
	.full-width-content.vc_row-fluid .vc_span2,
	.full-width-content.vc_row-fluid .vc_span3,
	.full-width-content.vc_row-fluid .vc_span4,
	.full-width-content.vc_row-fluid .vc_span5,
	.full-width-content.vc_row-fluid .vc_span6,
	.full-width-content.vc_row-fluid .vc_span7,
	.full-width-content.vc_row-fluid .vc_span8,
	.full-width-content.vc_row-fluid .vc_span9,
	.full-width-content.vc_row-fluid .vc_span10,
	.full-width-content.vc_row-fluid .vc_span11, 
	.full-width-content.vc_row-fluid .vc_span12,
	.full-width-content.vc_row-fluid .vc_col-sm-2,
	.full-width-content.vc_row-fluid .vc_col-sm-3,
	.full-width-content.vc_row-fluid .vc_col-sm-4,
	.full-width-content.vc_row-fluid .vc_col-sm-5,
	.full-width-content.vc_row-fluid .vc_col-sm-6,
	.full-width-content.vc_row-fluid .vc_col-sm-7,
	.full-width-content.vc_row-fluid .vc_col-sm-8,
	.full-width-content.vc_row-fluid .vc_col-sm-9,
	.full-width-content.vc_row-fluid .vc_col-sm-10,
	.full-width-content.vc_row-fluid .vc_col-sm-11, 
	.full-width-content.vc_row-fluid .vc_col-sm-12 { width: 100%!important; height: auto!important; margin-left: 0; }

	
	.full-width-content .vc_span2 .nectar-milestone .number, .full-width-content .vc_col-sm-2 .nectar-milestone .number{
		font-size: 50px;
		line-height: 50px;
	}

	.full-width-content.vc_row-fluid .vc_span2, .full-width-content.vc_row-fluid .vc_col-sm-2 { width: 16.66%; }


.main-content .vc_span2 .iwithtext .iwt-icon, .main-content .vc_col-sm-2 .iwithtext .iwt-icon { top: -2px; }

.main-content .vc_span2 .iwithtext .iwt-icon i, .main-content .vc_col-sm-2 .iwithtext .iwt-icon i { font-size: 26px!important; line-height: 26px!important; width: 26px!important; height: 26px!important;}

.main-content .vc_span2 .iwithtext .iwt-icon img, .main-content .vc_col-sm-2 .iwithtext .iwt-icon img  { width: 26px; }

.main-content .vc_span2  .iwithtext .iwt-text, .main-content .vc_col-sm-2  .iwithtext .iwt-text { padding-left: 45px; }

    
    .vc_row-fluid .vc_col-sm-2[class*="vc_col-sm-"] {
        width: 100% !important;
        margin-left: 0 !important;
        margin-bottom: 60px;
    }

				.et_pb_slide_content, .et_pb_best_value { font-size: 15px; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }
 #pgc-27-2-0 , #pgc-27-2-1 { width:50% }

.panel-grid-cell {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 1em;
}

.panel-grid-cell .so-panel.widget {
  zoom: 1;
}

.panel-grid-cell .so-panel.widget:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel.widget:after {
  content: '';
  display: table;
  clear: both;
}

.panel-grid-cell .widget.panel-last-child {
  margin-bottom: 0;
}

.panel-grid-cell .widget-title {
  margin-top: 0;
}


	 #pg-27-0 , #pg-27-1 , #pl-27 .panel-grid-cell .so-panel { margin-bottom:35px }
 #pg-27-2 .panel-grid-cell { float:left }
 #pl-27 .panel-grid-cell .so-panel:last-child { margin-bottom:0 }
 #pl-27 .panel-grid-cell { padding:0 }

.panel-row-style-blue-title-bar .panel-grid-cell :last-child.so-panel.widget_black-studio-tinymce{
    width: 130px !important;
    height: 115px !important;
    text-align: center !important;
    border-radius: 65px !important;
    background: #00C1FF none repeat scroll 0% 0% !important;
    padding: 15px 0px 0px !important;
}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}


.container_12 .grid_3 {
	width:220px;
}
